	@font-face
{
	font-family:PublicoRoman;
	src:url(http://static.publico.pt/files/framework/fonts/publico-roman.eot);
	src:url(http://static.publico.pt/files/framework/fonts/publico-roman.eot?iefix) format("eot"),url(http://static.publico.pt/files/framework/fonts/publico-roman.woff) format("woff"),url(http://static.publico.pt/files/framework/fonts/publico-roman.ttf) format("truetype"),url(http://static.publico.pt/files/framework/fonts/publico-roman.svg#svgFontName) format("svg");
	font-weight:400
}
	@font-face
{
	font-family:PublicoMedium;
	src:url(http://static.publico.pt/files/framework/fonts/publico-medium.eot);
	src:url(http://static.publico.pt/files/framework/fonts/publico-medium.eot?iefix) format("eot"),url(http://static.publico.pt/files/framework/fonts/publico-medium.woff) format("woff"),url(http://static.publico.pt/files/framework/fonts/publico-medium.ttf) format("truetype"),url(http://static.publico.pt/files/framework/fonts/publico-medium.svg#svgFontName) format("svg");
	font-weight:700
}
	@font-face
{
	font-family:BebasNeueBold;
	src:url(//static.publico.pt/files/framework/fonts/bebasneue-bold.eot);
	src:url(//static.publico.pt/files/framework/fonts/bebasneue-bold.eot?#iefix) format("embedded-opentype"),url(//static.publico.pt/files/framework/fonts/bebasneue-bold.woff) format("woff"),url(//static.publico.pt/files/framework/fonts/bebasneue-bold.ttf) format("truetype"),url(//static.publico.pt/files/framework/fonts/bebasneue-bold.svg#BebasNeueBold) format("svg");
	font-weight:700;
	font-style:normal
}
.paywall-blocker
{
	background:url(http://comunique.publico.pt/2015/07_Julho/publico/assinaturas/fancys/images/bg-blocker.png); 
	background-size:cover;
	background-position-y: -56px;
	width:100%;
	clear:both
}
.paywall-blocker p
{
	margin:0
}
.paywall-blocker .paywall-header,.paywall-blocker .paywall-content
{
	text-align:center
}
.paywall-blocker .paywall-header p,.paywall-blocker .paywall-content p
{
	text-align:center!important;
	color:#ffffff;
	text-shadow: 2px 2px #7997ac;

}
.paywall-blocker .paywall-header
{
	    padding: 37px 0;
}
.paywall-blocker .paywall-header-title
{
	
	font-family: PublicoMedium,Georgia,serif;
  font-weight: 700;
  font-size: 43px;
  line-height: 46px;
  margin-bottom: 16px;
  color: #fff;
  line-height: 57px;
}

}
.paywall-blocker .paywall-campaign
{
	display:inline-block;
	text-align:center;
	font-family:BebasNeueBold,sans-serif!important;
	font-weight:700!important;
	font-size:24px!important;
	color:#444;
	margin-bottom:0px
}
.paywall-blocker .paywall-campaign>span
{
	display:block;
	margin:0 0 8px
}
.paywall-blocker .paywall-campaign-1
{
	font-size: 36px!important;
	line-height:32px!important
}
.paywall-blocker .paywall-campaign-2
{
	font-size:24px!important;
	line-height:12px!important;
	
}
.paywall-blocker .paywall-campaign-2 span
{
	padding:0 5px;
	display:inline-block
}
.paywall-blocker .paywall-campaign-3
{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important;
	letter-spacing:-8px;
	font-size:90px!important;
	line-height:66px!important;
	position:relative;
	margin-bottom:0
}
.paywall-blocker .paywall-campaign-3 span
{
	position:absolute;
	top:0;
	right:-8px;
	font-size:22px!important;
	color:#848484;
	line-height:16px!important
}
.paywall-blocker-alt.paywall-blocker .paywall-campaign-3
{
	font-size:58px!important;
	line-height:40px!important;
	letter-spacing:-2px
}
.paywall-blocker-weeks.paywall-blocker .paywall-campaign-3
{
	font-size: 39px!important;
    line-height: 31px!important;
    letter-spacing: -1px;
    padding-left: 17px;
}
.paywall-blocker-weeks.paywall-blocker .paywall-campaign-4
{
	font-size:20px!important;
	line-height:24px!important
}
.paywall-blocker .paywall-body
{
	font-family:PublicoRoman,Georgia,serif!important;
	font-size:14px!important;
	line-height:22px!important;
	color:#757575
}
.paywall-blocker .paywall-body-text,.paywall-blocker .paywall-body-footer
{
	max-width:440px;
	margin:0 auto
}
.paywall-blocker .paywall-body a
{
	color:#ffffff;
	text-decoration:underline
}
.paywall-blocker .paywall-body a:hover
{
	color:#ffffff;
}
.paywall-blocker .paywall-body-title
{
	font-family:BebasNeueBold,sans-serif!important;
	font-weight:700!important;
	font-size:27px!important;
	line-height:29px!important;
	margin-bottom:20px;
	color:#444
}
.paywall-blocker .paywall-body-support
{
	text-align:center;
	list-style:none;
	padding:10px 0;
	margin:0;
	display:block;
	background:#dc0714
}
.paywall-blocker .paywall-body-support li
{
	display:inline-block;
	border-right:1px solid #d5d5d5;
	margin-right:10px;
	padding-right:10px;
	margin-bottom:0
}
.paywall-blocker .paywall-body-support li.last
{
	border-right:0;
	margin-right:0;
	padding-right:0
}
.paywall-blocker .paywall-body-support a
{
	background:url(http://static.publico.pt/files/paywall/img/paywall_sprite_invert.png) no-repeat 0 0;
	display:block;
	padding-left:36px;
	width:auto;
	height:25px;
	line-height:18px!important;
	font-family:PublicoMedium,Georgia,serif!important;
	font-size:13px!important;
	font-weight:700!important;
	text-indent:0;
	padding-top:4px;
	color:#fff;
	text-decoration:none
}
.paywall-blocker .paywall-body-support a:hover
{
	color:#fff;
	opacity:.8
}
.paywall-blocker .paywall-body-support-call a
{
	background-position:0 -34px
}
.paywall-blocker .paywall-body-support-chat a
{
	background-position:0 -68px
}
.paywall-blocker .paywall-body-extra
{
	margin:0px;

	border-top: 0px solid #999;
    padding: 16px 20px 16px;
    /* margin: 0 20px; */
    overflow: hidden;
    color: #444;
    background:url(http://comunique.publico.pt/2015/07_Julho/publico/assinaturas/fancys/images/footer-bg.png);
    text-shadow: inherit !important;
}
.paywall-blocker .paywall-body-extra-signup
{
	float:left;
	font-size:18px!important
}
.paywall-blocker .paywall-body-extra-login
{
	float:right;
	font-size:15px!important
}

.paywall-blocker .botao-assinar{
	  border: 0px;
  height: 26px;
  font-size: 17px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom:5px;
  background: #dc0714;
  color: #ffffff;
  cursor: pointer;
  height: 35px;
  width: 14%;
  padding-left: 9px;
  text-decoration: none !important;
  margin-right:5px;
}
.paywall-blocker .paywall-body-footer
{
	font-size: 12px!important;
  line-height: 18px!important;
  top: 19px;
  margin-bottom: 40px;
  position: relative;
    text-shadow: 2px 2px #000000;
}

}
.paywall-blocker-nov14-viagem
{
	background:#f5f5f5;
	width:100%;
	clear:both
}
.paywall-blocker-nov14-viagem p
{
	margin:0
}
.paywall-blocker-nov14-viagem .paywall-header,.paywall-blocker-nov14-viagem .paywall-content
{
	text-align:center
}
.paywall-blocker-nov14-viagem .paywall-header p,.paywall-blocker-nov14-viagem .paywall-content p
{
	text-align:left!important
}
.paywall-blocker-nov14-viagem .paywall-header
{
	background:#dc0714;
	color:#fff!important;
	padding:10px 20px;
	overflow:hidden
}
.paywall-blocker-nov14-viagem .paywall-header a
{
	color:#fff;
	text-decoration:underline
}
.paywall-blocker-nov14-viagem .paywall-header a:hover
{
	opacity:.9
}
.paywall-blocker-nov14-viagem .paywall-header-title
{
	float:left;
	text-transform:uppercase;
	font-weight:700;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important;
	font-size:14px!important;
	line-height:18px!important;
	color:#fff!important
}
.paywall-blocker-nov14-viagem .paywall-header-login
{
	float:right;
	font-family:PublicoRoman,Georgia,serif;
	font-size:14px
}
.paywall-blocker-nov14-viagem .paywall-main
{
	background:#e4ded4 url(http://static.publico.pt/files/paywall/img/2014-11-viagem/bg.png) no-repeat bottom center;
	overflow:hidden;
	padding:26px 48px 26px;
	position:relative;
	min-height:290px
}
.paywall-blocker-nov14-viagem .paywall-main>a
{
	display:block;
	text-decoration:none
}
.paywall-blocker-nov14-viagem .paywall-main>a:hover .paywall-decor,.paywall-blocker-nov14-viagem .paywall-main>a:hover .paywall-title
{
	-webkit-transition:color .1s linear,opacity .2s linear;
	transition:color .1s linear,opacity .2s linear;
	opacity:.8
}
.paywall-blocker-nov14-viagem .paywall-content
{
	overflow:hidden
}
.paywall-blocker-nov14-viagem .paywall-legal
{
	clear:both;
	font-size:8px;
	line-height:11px;
	color:#111;
	padding:12px 24px;
	background:#ef6049;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	text-align:center
}
.paywall-blocker-nov14-viagem .paywall-campaign
{
	background:url(http://static.publico.pt/files/paywall/img/2014-11-viagem/stamp.png) no-repeat;
	text-align:center;
	font-family:BebasNeueBold,sans-serif;
	font-weight:700;
	font-size:24px;
	color:#333;
	display:inline;
	float:right;
	margin-bottom:16px;
	width:211px;
	height:202px
}
.paywall-blocker-nov14-viagem .paywall-campaign>span
{
	display:block;
	margin:0 0 8px;
	color:#fff;
	text-align:center!important
}
.paywall-blocker-nov14-viagem .paywall-campaign-1
{
	font-family:PublicoMedium,Georgia,serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:24px!important;
	line-height:26px!important;
	margin-bottom:0!important;
	margin-top:54px!important
}
.paywall-blocker-nov14-viagem .paywall-campaign-2
{
	font-family:PublicoRoman,Georgia,serif;
	font-weight:400;
	text-transform:uppercase;
	font-size:20px!important;
	line-height:24px!important;
	margin-bottom:0!important;
	margin-left:auto!important;
	margin-right:auto!important;
	background:0 0
}
.paywall-blocker-nov14-viagem .paywall-campaign-3
{
	font-family:PublicoMedium,Georgia,serif!important;
	font-weight:700;
	font-size:14px!important;
	line-height:18px!important;
	position:relative;
	margin-bottom:0;
	width:160px;
	margin-left:auto!important;
	margin-right:auto!important;
	letter-spacing:0!important
}
.paywall-blocker-nov14-viagem .paywall-body
{
	font-family:PublicoRoman,Georgia,serif;
	color:#555;
	font-size:14px;
	line-height:22px
}
.paywall-blocker-nov14-viagem .paywall-body a
{
	color:#db152e;
	text-decoration:underline
}
.paywall-blocker-nov14-viagem .paywall-body a:hover
{
	color:#ac1124
}
.paywall-blocker-nov14-viagem .paywall-body-footer
{
	color:#848484;
	font-size:12px;
	line-height:18px;
	margin-top:12px;
	text-align:center
}
.paywall-blocker-nov14-viagem .paywall-title
{
	font-family:PublicoMedium,Georgia,serif;
	font-weight:700;
	font-size:28px;
	text-transform:uppercase;
	line-height:32px;
	margin-bottom:16px;
	margin-top:30px;
	color:#111
}
.paywall-blocker-nov14-viagem .paywall-title span
{
	display:block
}
.paywall-blocker-nov14-viagem .paywall-support
{
	text-align:center;
	list-style:none;
	padding:0;
	margin:8px 0 8px;
	display:block;
	clear:both
}
.paywall-blocker-nov14-viagem .paywall-support li
{
	display:inline-block;
	border-right:1px solid #d5d5d5;
	padding-right:18px;
	margin-right:18px;
	margin-bottom:0
}
.paywall-blocker-nov14-viagem .paywall-support li.last
{
	border-right:0;
	margin-right:0;
	padding-right:0
}
.paywall-blocker-nov14-viagem .paywall-support a
{
	background:url(http://static.publico.pt/files/paywall/img/paywall_sprite.png) no-repeat 0 0;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	padding-left:36px;
	width:auto;
	height:25px;
	line-height:18px;
	font-family:PublicoMedium,Georgia,serif;
	font-size:13px;
	font-weight:700;
	text-indent:0;
	padding-top:4px;
	color:#444;
	text-decoration:none
}
.paywall-blocker-nov14-viagem .paywall-support a:hover
{
	opacity:.8
}
.paywall-blocker-nov14-viagem .paywall-support-call a
{
	background-position:0 -34px
}
.paywall-blocker-nov14-viagem .paywall-support-chat a
{
	background-position:0 -68px
}

